Skip to main content
POST
https://{tenantDomain}/api/v2
/
branding
/
phone
/
templates
/
{id}
/
try
Go
package example

import (
    client "github.com/auth0/go-auth0/management/client"
    option "github.com/auth0/go-auth0/management/option"
    context "context"
    phone "github.com/auth0/go-auth0/management/branding/phone"
)

func do() () {
    client := client.NewClient(
        option.WithToken(
            "<token>",
        ),
    )
    client.Branding.Phone.Templates.Test(
        context.TODO(),
        "id",
        &phone.CreatePhoneTemplateTestNotificationRequestContent{
            To: "to",
        },
    )
}
{
  "message": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required
Required string length: 1 - 255

Body

to
string
required

Destination of the testing phone notification

Required string length: 1 - 16
delivery_method
enum<string>

Medium to use to send the notification

Available options:
text,
voice
Required string length: 1 - 10

Response

The phone testing notification for the template was sent

message
string
required